.ptitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	height: 20px;
	color: #000099;
	text-decoration: none;
}
.pstd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
	height: 100px;
}
.ptitle:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	height: 20px;
	color: #cc0000;
	text-decoration: none;
}
.pimage {
	border: 1px solid #000099;
}
.pimage:hover {
	border: 1px solid #cc0000;
}
.ppricetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	font-weight: bold;
	color: #660000;
}
.underlinkleft {
	text-align: left;
	vertical-align: top;
}
.underlinkright {
	text-align: right;
	vertical-align: top;
}
.underlinktable {
	height: 40px;
}
.underlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-decoration: none;
	letter-spacing: 1px;
}
.underlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #cc0000;
	text-decoration: none;
	letter-spacing: 1px;
}
.adminmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.perrortitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-align: right;
	vertical-align: top;
}
.perrorvalue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
	text-align: left;
	vertical-align: top;
}
.ppreview {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	text-align: center;
	text-decoration: none;
}
.ppreview:hover {
	color: #cc0000;
}
.pmainimage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.psimpletitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	height: 20px;
	color: #000099;
	text-decoration: none;
}
.pimagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	color: #000099;
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
	font-weight: bold;
	text-decoration: none;
}
.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#CC0000;
	font-weight: bold;
	text-decoration:underline;
}
.topframebody {
	background-color: #7D250F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;
}
.bottomframebody {
	background-color: #C39947;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.menutable {
	border-right: 1px dashed #000099;
}
.inputvalue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	color: #0000ff;
	vertical-align: top;
	background-color: #eeeeee;
	border: 1px solid #999999;
}
.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #0000CC;
	vertical-align: top;
	background-color: #eeeeee;
	border: 1px solid #999999;
}



body {
	background-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#999999;
}



.sectionblack {
	background-color: #000000;
}

.sectionwhite {
	background-color: #FFFFFF;
}

.sectiongold {
	background-color: #C39947;
}

.sectionred {
	background-color: #7D250F;
}



.colourblack {
	color: #000000;
}
.colourwhite {
	color: #FFFFFF;
}
.colourgold {
	color: #C39947;
}
.colourred {
	color: #7D250F;
}



.clicktoenter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000ff;
	font-weight: bold;
	text-decoration: none;
}
.clicktoenter:hover {
	text-decoration:underline;
}



.topframeheading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight:bold;
	color:#C39947;
}
.topframetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffffff;
}
.topframeimage {
	border: 1px solid #000000;
}



.leftmenutable {
	text-align: center;
}
.leftmenutitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	font-weight: bold;
	border-bottom: 1px solid #999999;
}
.leftmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #C39947;
	font-weight: bold;
	text-decoration: none;
}
.leftmenu:hover {
	text-decoration:underline;
}



.pagelastupdatedtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}
.pagelastupdated {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
}



.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight:bold;
	color:#7D250F;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
}



.tick {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
	text-decoration: none;
}
.tick:hover {
	text-decoration:underline;
}



.plisttitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	height: 20px;
	color: #000066;
	text-decoration: none;
}
.plisttitle:hover {
	color: #0000ff;
	text-decoration: underline;
}
.plistbox {
	border: 1px solid #000066;
	background-color: #FFFFFF;
}
.plistdescription {
	color: #000000;
	height: 100px;
	text-align: left;
	vertical-align: top;
}
.plistimage {
	border: 1px solid #000066;
}
.plistimage:hover {
	border: 1px solid #0000ff;
}



.pviewtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	height: 20px;
	color: #000066;
	text-decoration: none;
}
.pviewbrochure {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	vertical-align: bottom;
	height: 20px;
	color: #660000;
	text-decoration: none;
}
.pviewthumbimage {
	border: 1px solid #000066;
}
.pviewthumbimage:hover {
	border: 1px solid #0000ff;
}
.pviewthumb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-align: center;
	text-decoration: none;
}
.pviewthumb:hover {
	color: #0000ff;
}
.pviewimage {
	border: 1px solid #000066;
}
.pviewimagetitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	font-weight: bold;
	text-align: center;
}



.pdetailtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	vertical-align: top;
}
.pdetailvalue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	vertical-align: top;
}
.pnewproperty {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	font-weight: bold;
	color: #0000FF;
}
.pprice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7D250F;
	height: 20px;
}
.pdates {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #666666;
	background-color: #cccccc;
	border: 1px solid #999999;
}



.punderlinkleft {
	text-align: left;
	vertical-align: top;
}
.punderlinkright {
	text-align: right;
	vertical-align: top;
}
.punderlinktable {
	height: 40px;
}
.punderlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
	text-decoration: none;
	letter-spacing: 1px;
}
.punderlink:hover {
	color: #0000ff;
	text-decoration: underline;
}
